Bug 342771 - multiarch conflicts in openal
multiarch conflicts in openal
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:52 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.0.9-0.13.20060204cvs.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-20 15:06:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:52:43 EDT
openal (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/openal-config from install of openal-devel-0.0.9-0.11.20060204cvs.fc8 conflicts with file from package openal-devel-0.0.9-0.11.20060204cvs.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Fedora Update System 2007-12-12 14:55:15 EST
openal-0.0.9-0.12.20060204cvs.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openal'
Comment 2 Fedora Update System 2007-12-15 12:47:04 EST
openal-0.0.9-0.13.20060204cvs.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openal'
Comment 3 Fedora Update System 2007-12-20 15:06:09 EST
openal-0.0.9-0.13.20060204cvs.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.